
A:link {
	color: #195F54;
	 text-decoration: underline}

A:visited {
	color: #195F54;
	 text-decoration: underline}

A:hover {
	color: #D6AC7E;
	 text-decoration: none}

A:active {
	color: #FFCC66;
	 text-decoration: underline}

body {
	font-family: Georgia, Times New Roman,Times, Serif;
	font-size: 12pt;
	color: #000000;
}

p {
	font-family: Georgia, Times New Roman,Times, Serif;
	font-size: 12pt;
	color: #000000;
}

li {
	font-family: Georgia, Times New Roman,Times, Serif;
	font-size: 12pt;
	color: #000000;
}

blockquote {
	font-family: Georgia, Times New Roman,Times, Serif;
	font-size: 12pt;
	color: #000000;
}

h1 {
	font-family: Georgia, Times New Roman,Times, Serif;
	text-transform: uppercase;  font-weight: bold;
	font-style: italic; 
	font-size: 16pt;
	color: #195F54;
}

h2 {
	font-family: Georgia, Times New Roman,Times, Serif;
	text-transform: uppercase;  font-weight: bold;
	font-style: italic; 
	font-size: 14pt;
	color: #195F54;
}

h3 {
	font-family: Georgia, Times New Roman,Times, Serif;
	text-transform: uppercase;  font-weight: bold;
	font-style: italic; 
	font-size: 13pt;
	color: #195F54;
}

h4 {
	font-family: Georgia, Times New Roman,Times, Serif;
	text-transform: uppercase;  font-weight: bold;
	font-style: italic; 
	font-size: 12pt;
	color: #195F54;
}